Page MenuHomePhabricator

Add *.nasqueron.org to wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Add *.nasqueron.org to wgCopyUploadsDomains

These servers host projects of trusted Wikimedia users like Rama, @Ash_Crow and me. Amongst them, there are two main goals for this whitelist rule:

Event Timeline

Dereckson updated the task description. (Show Details)
Dereckson raised the priority of this task from to Normal.
Dereckson claimed this task.
Dereckson added subscribers: Dereckson, Ash_Crow.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 6:22 PM

Change 207162 had a related patch set uploaded (by Dereckson):
Add *.nasqueron.org to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/207162

Dereckson updated the task description. (Show Details)Apr 28 2015, 6:50 PM
Dereckson set Security to None.

Change 207162 merged by jenkins-bot:
Add *.nasqueron.org to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/207162

Dereckson closed this task as Resolved.Apr 29 2015, 12:32 AM

Deployed during 2015-04-28 evening SWAT.